
body
{
   background: url('imagenes/photo_login.png');
    color: #181818;
    background-position:center;
    background-repeat:no-repeat;
    background-attachment: fixed;
    
}

#logo img
{
    margin-top: 25px;
    height: 150px;
    width: 150px;
}
 

.campo-form {
    width:95%; 
    text-align: center;
    height:36px; 
    margin:2px 0 6px; 
    padding-left:6px; 
    box-sizing: border-box; 
    border-radius:3px; 
    border:0; 
    margin-top: 5px;
    font-family: 'Source Sans Pro', sans-serif; font-size:1em;
}

label span {color: #f00}

textarea {min-height: 150px!important;}

h3 { color: white; 
    text-transform: uppercase;
    
}

label{
    color: white; 
}

.btn-form {
    
          display: inline-block; 
          border:0; 
          background: #FFD133; 
          color: black;
          height: 30px;
          width: 95%;
          line-height: 30px; 
          border-radius: 6px; 
          font-weight: bold;
          text-decoration: none;
          text-transform: uppercase; 
          letter-spacing: 1px;
          margin-top: 10px;
           cursor: pointer;
    
           
}

.detalles {
    
          display: inline-block; 
          border:0; 
          background: #1CD76B ; 
          color: black;
          height: 30px;
          width: 95%;
          line-height: 30px; 
          border-radius: 6px; 
          font-weight: bold;
          text-decoration: none;
          text-transform: uppercase; 
          letter-spacing: 1px;
          margin-top: 10px;
           cursor: pointer;
    
           
}

.btn-aceptar {
    
          display: inline-block; 
          border:0; 
          background: #FFD133; 
          color: black;
          height: 30px;
          width: 95%;
          line-height: 30px; 
          border-radius: 6px; 
          font-weight: bold;
          text-decoration: none;
          text-transform: uppercase; 
          letter-spacing: 1px;
          margin-top: 10px;
           cursor: pointer;
    
           
}

.btn-dossiniestros {
    
          display: inline-block; 
          border:0; 
          background: #FFEC00; 
          color: black;
          height: 30px;
          width: 95%;
          line-height: 30px; 
          border-radius: 6px; 
          font-weight: bold;
          text-decoration: none;
          text-transform: uppercase; 
          letter-spacing: 1px;
          margin-top: 10px;
           cursor: pointer;
    
           
}

.btn-tressiniestros {
    
          display: inline-block; 
          border:0; 
          background: #FF0000; 
          color: white;
          height: 30px;
          width: 95%;
          line-height: 30px; 
          border-radius: 6px; 
          font-weight: bold;
          text-decoration: none;
          text-transform: uppercase; 
          letter-spacing: 1px;
          margin-top: 10px;
           cursor: pointer;
    
           
}

.btn-cancelar {
    
          display: inline-block; 
          border:0; 
          background: #656565; 
          color: white;
          height: 30px;
          width: 95%;
          line-height: 30px; 
          border-radius: 6px; 
          font-weight: bold;
          text-decoration: none;
          text-transform: uppercase; 
          letter-spacing: 1px;
          margin-top: 10px;
          cursor: pointer;
    
           
}


.parrafo{
   
    text-align: center;
    
    font-family: 'Source Sans Pro', sans-serif;
    
    color:white;
    
    font-size: 10px;
}

.enjoy-css {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  width: 90%;
  position: relative;
  border: 2px solid #b7b7b7;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  font: normal 16px/normal "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  color: rgba(255,255,255,1);
  text-align: center;
  -o-text-overflow: clip;
  text-overflow: clip;
  background: rgba(86,86,86,1);
  -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) inset;
  box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) inset;
  -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
}
